//==================================================
//POV-Ray Main scene file
//==================================================
//This file has been created by PoseRay v3.12.2.456
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//SW_Qui_Gon_rmp_amended_colours_POV_main.ini (initialization file - open this to render)
//SW_Qui_Gon_rmp_amended_colours_POV_scene.pov (scene setup of cameras, lights and geometry)
//SW_Qui_Gon_rmp_amended_colours_POV_geom.inc (geometry mesh)
//SW_Qui_Gon_rmp_amended_colours_POV_mat.inc (materials)
// 
//==================================================
//Model Statistics:
//Number of triangular faces..... 7876
//Number of vertices............. 4815
//Number of normals.............. 6944
//Number of UV coordinates....... 0
//Number of lines................ 0
//Number of materials............ 10
//Number of groups/meshes........ 12
//Number of subdivision faces.... 0
//Bounding Box....... from x,y,z=(-52,-24,-35.902)
//                      to x,y,z=(52,104.4312,72)
//                 size dx,dy,dz=(104,128.4312,107.902)
//                  center x,y,z=(0,40.2156,18.049)
//                       diagonal 197.3662
//Surface area................... 58580.41
//             Smallest face area 0.002275
//              Largest face area 513
//Memory allocated for geometry.. 761 KBytes
// 
//==================================================
//IMPORTANT:
//This file was designed to run with the following command line options: 
// +W320 +H348 +FN +AM1 +A -UA
//if you are not using an INI file copy and paste the text above to the command line box before rendering
 
#include "SW_Qui_Gon_rmp_amended_colours_POV_geom.inc" //Geometry 

#declare LDRAW_RAD_LEVEL = 5;
#declare LDRAW_MTL = 10;
#declare INDEXOFREFRACTION=1.52;
#declare LDRAW_RAD_NORMAL = off;
#declare LDRAW_RAD_MEDIA = off;
                     
//Using modified version of "rad_def.inc" called "rad_def_rmp.inc"
//This contains change to the definition "Radiosity_Final" (pretrace_end and error_bound) to get rid of strange artifacts
                     
#include "rad_def_rmp.inc"
global_settings {
  assumed_gamma 1.4
  max_trace_level LDRAW_MTL
  adc_bailout 0.01/2
  radiosity {
    Rad_Settings(LDRAW_RAD_LEVEL, LDRAW_RAD_NORMAL, LDRAW_RAD_MEDIA)
  }
}

/* 
global_settings {
  //This setting is for alpha transparency to work properly.
  //Increase by a small amount if transparent areas appear dark.
   max_trace_level 15
 
} 
*/

  sphere{
        0,1
        pigment{
          image_map{ 
                     hdr "kitchen_probe.hdr"
                     once 
                     interpolate 2
                     map_type 1
                    }
  
        }
        finish{ ambient 2 emission 1}
        scale 2000 // make sure the sphere is big enough to cover the whole scene
        //rotate <0,100,0>
        //rotate <0,180,0>  //was 180
        rotate <0,190,0>          
        //rotate <0,50,0>
        //rotate <0,0,0>          //OK
        hollow
        no_image
      } 

 
//CAMERA 
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <0,0,394.7324>
        look_at <0,0,393.7324>
        angle 22.23201 // horizontal FOV angle
        rotate <0,0,254.8341> //roll
        rotate <-67.18242,0,0> //pitch
        rotate <0,107.2789,0> //yaw
        translate <0,18.049,40.2156>
        }

/* 
//PoseRay default Light attached to the camera
light_source {
              <0,0,394.7324> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <0,0,0>
              rotate <0,0,254.8341> //roll
              rotate <-67.18242,0,0> //elevation
              rotate <0,107.2789,0> //rotation
             }
*/             
 
//Background
background { color rgb<1,1,1>  }
 
//Assembled object that is contained in SW_Qui_Gon_rmp_amended_colours_POV_geom.inc
object{
      SW_Qui_Gon_rmp_amended_colours_
      translate <0,0,23>  
      //turn him around
      //rotate <0,0,180>
      }
//==================================================
